## python3-i3ipc 2.1.1-1ubuntu1~ppa8-1regolith

=== debian/changelog ===
python3-i3ipc (2.1.1-1ubuntu1~ppa8-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:13:06 +0000

python3-i3ipc (2.1.1-1ubuntu1~ppa8) bionic; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 02:56:41 +0000
