## python3-i3ipc 2.1.1-1ubuntu1~ppa9-1regolith

=== debian/changelog ===
python3-i3ipc (2.1.1-1ubuntu1~ppa9-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Oct 2025 14:58:33 +0000

python3-i3ipc (2.1.1-1ubuntu1~ppa9) bionic; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Oct 2025 14:57:51 +0000
