=== debian/control ===
Source: python3-i3ipc
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-gi (>= 3.26.1),
               python3-dbus (>= 1.2.6),
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/altdesktop/i3ipc-python
Vcs-Browser: https://github.com/altdesktop/i3ipc-python
Vcs-Git: https://github.com/altdesktop/i3ipc-python.git
X-Python3-Version: >= 3.4

Package: python3-i3ipc
Architecture: any
Depends: 
    ${shlibs:Depends}, 
    ${python3:Depends},
    ${misc:Depends}, 
    python3-xlib,
    python3-gi,
    python3-dbus
Description: An improved Python library to control i3wm and sway.
